.portfolio {
  .title {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .project {
    height: auto;
    margin-bottom: 30px;;

  }
  .project:nth-child(even) {
    flex-direction: row;
  }
  .project:nth-child(odd) {
    flex-direction: row-reverse;
  }

}

